Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hsqldb.jdbc
Interface JDBCConnectionEventListener

    public interface JDBCConnectionEventListener

Method Summary
`void` | `connectionClosed()`
`void` | `connectionErrorOccured(SQLException e)`

Method Detail

### connectionClosed

    void connectionClosed()

### connectionErrorOccured

    void connectionErrorOccured(SQLException e)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001 - 2010 HSQL Development Group.